@media only screen and (max-width: 1200px) {
header .back {
	margin-left: 40px;
}
header h2 {
	font-size: 3.6em;
}
header h2 a {
	padding-left: 52px;
}
header h2 img {
	top: 19px;
	width: 42px;
	height: 42px;
}
nav ul {
	margin-right: 20px;
}
nav ul li {
	margin-left: 20px;
}
.page {
	margin: 0 10px 25px 20px;
}
#main {
	padding: 0 20px;
}
#mainA {
	padding: 0;
}
.pageA {
	margin: 0;
}
.paginationNews p {
	padding: 0 15%;
}
}
@media only screen and (max-width: 960px) {
header {
	height: 80px;
}
header h2 {
	height: 60px;
	line-height: 60px;
	font-size: 3em;
}
header h2 a {
	padding-left: 46px;
}
header h2 img {
	top: 12px;
	width: 36px;
	height: 36px;
}
.navFixed .back, .navFixed ul {
	margin-top: 0;
}
nav ul li a {
	height: 60px;
	line-height: 60px;
}
nav ul li a img {
	position: absolute;
	left: 4px;
	top: 18px;
	width: 24px;
	height: 24px;
	z-index: 100;
}
.navFixed .bgNav {
	height: 60px;
}
nav ul li {
	font-size: 1.6em;
	margin-left: 15px;
}
nav ul li a span {
	margin: 14px 5px 0 0;
	width: 32px;
	height: 32px;
}
.filter {
	top: 51px;
}
.filter dd a img {
	width: 48px;
	height: 48px;
}
#main {
	margin-top: 80px;
}
.marginTop #main {
	margin-top: 50px;
}
.marginTop #mainA {
	margin-top: 60px;
}
.page h3 {
	font-size: 1.8em;
}
}
@media only screen and (max-width: 780px) {
header h2 {
	font-size: 2.4em;
}
	nav ul li {
	font-size: 1.6em;
	margin-left: 20px;
}
nav ul li a img {
	display: none;
}
nav ul li a span {
	display: none;
}
.paginationNews p {
	padding: 0 10%;
}
.filter {
	top: 42px;
}
.filter dd a img {
	display: block;
}
}
@media only screen and (max-width: 640px) { 
header h2 {
	font-size: 1.8em;
}
#menuA {
	display: none;
}
#careers #menuA {
	display: block;
}
#menuB {
	display: block;
	position: absolute;
	right: 20px;
	top: 0;
	width: 40px;
	height: 40px;
	z-index: 50;
}
.navFixed #menuB {
	top: 10px;
}
nav .inner {
	position: relative;
}
nav #menuB dd {
	position: absolute;
	left: 0;
	top: 20px;
}
nav #menuB dd a {
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
}
nav #menuB dd a img {
	position: absolute;
	width: 24px;
	left: 8px;
	top: 8px;
	z-index: 50;
}
nav #menuB dd a span {
	display: block;
	width: 40px;
	height: 40px;
	background: #000;
	opacity: 0.5;
	-webkit-border-radius: 5em;
	-moz-border-radius: 5em;
	-ms-border-radius: 5em;
	-o-border-radius: 5em;
	border-radius: 5em;
}
nav #menuB dd:nth-child(1) {
	left: 0;
	/*top: 0;*/
	z-index: 200;
}
nav #menuB dd:nth-child(2) {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav #menuB dd:nth-child(3) {
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
nav #menuB dd:nth-child(4) {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav #menuB dd:nth-child(5) {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
nav #menuB.current dd:nth-child(2),nav #menuB:target dd:nth-child(2) {
	left: -185px;
	top: 77px;
	z-index: 100;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
nav #menuB.current dd:nth-child(3),nav #menuB:target dd:nth-child(3)  {
	left: -159px;
	top: 122px;
	z-index: 100;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
nav #menuB.current dd:nth-child(4),nav #menuB:target dd:nth-child(4)  {
	left: -122px;
	top: 159px;
	z-index: 100;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
nav #menuB.current dd:nth-child(5),nav #menuB:target dd:nth-child(5)  {
	left: -77px;
	top: 185px;
	z-index: 100;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
nav #menuB.current .item a ,nav #menuB:target .item a{
	-webkit-animation: rotateA 0.8s;
    -moz-animation: rotateA 0.8s;
    -ms-animation: rotateA 0.8s;
	-o-animation: rotateA 0.8s;
    animation: rotateA 0.8s;
}
nav #menuB .item a {
	-webkit-animation: rotateB 0.8s;
    -moz-animation: rotateB 0.8s;
    -ms-animation: rotateB 0.8s;
	-o-animation: rotateB 0.8s;
    animation: rotateB 0.8s;
}
nav #menuB dd:nth-child(2) a:hover span {
	background: #3BABD0;
}
nav #menuB dd:nth-child(3) a:hover span {
	background: #04487C;
}
nav #menuB dd:nth-child(4) a:hover span {
	background: #F33;
}
nav #menuB dd:nth-child(5) a:hover span {
	background: #8CB64A;
}
nav #menuB dd a:hover span, nav #menuB .btnMenu a span {
	opacity: 1;
}
.filter {
	padding: 10px 0;
	width: 100px;
}
.filter dd {
	float: none;
	margin: 0;
	text-align: center;
}
.filter dd span.titleB {
	padding: 8px;
}
.filter a:hover span.titleB {
	color: #333;
	background: #FFF;
}
.filter dd span.icon {
	display: none;
}
#main, #mainA {
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	-o-transition: all 0s;
	transition: all 0s;
}
}
@media only screen and (max-width: 480px) { 
header h2.newsTitle {
	font-size: 1.4em;
}
header .back {
	margin-left: 20px;
}
.paginationNews p {
	padding: 0 5%;
}
.paginationNews p.newsInfo {
	margin: 0;
	padding-top: 15px;
}
.page {
	width: 290px;
	margin: 0 0 25px 0;
}
.page h3 {
	padding: 0 5px;
}
.page h4 {
	margin: 15px;
}
.pagination {
	float: none;
	width: 290px;
	margin: 0 auto;
}
.pagination .list, .pagination .flow, .pagination .form {
	margin: 15px;
}
.pagination .flow li {
	height: 40px;
	line-height: 40px;
	font-size: 1.4em;
}
.pagination .list li {	
	margin-bottom: 15px;
	padding-left: 10px;
	font-size: 1.2em;
	background: url(../images/dot.png) no-repeat left 10px;
}
/*@-moz-document url-prefix(){*/
	/*.pagination .list li {*/
		/*margin-bottom: 11px;*/
	/*}*/
/*}*/
.pagination .form input, .pagination .form textarea {
	width: 238px;
}
.pagination .form textarea {
	width: 236px;
}
.pagination .form .btnSend {
	width: 250px;
	font-size: 1.4em;
	height: 38px;
	line-height: 40px;
}
.pagination .form li {	
	margin-bottom: 15px;
}
/*@-moz-document url-prefix(){*/
	/*.pagination .form li {*/
		/*margin-bottom: 11px;*/
	/*}*/
/*}*/
.pagination .intro li:nth-child(2n-1) {
	margin-bottom: 10px;
	font-size: 1.2em;
	background: url(../images/dotB.png) no-repeat left 10px;
}
.pagination .intro li:nth-child(2n) {
	font-size: 1.4em;
	background: none;
}
.oneCol, .twoCol, .fourCol, .sixCol {
	margin: 10px 5px 0 5px;
	/*height: 135px;*/
}
.oneCol {
	width: 135px;
}
.twoCol {
	width: 280px;
}
.qa .twoCol, .twoColA {
	height: auto;
}
.fourCol {
	width: 280px;
	height: auto;
}
.sixCol {
	width: 280px;
	height: auto;
}
.fourColA{
	height: 280px;
}
.twoCol p, .fourCol p, .sixCol p, .paginationNews p {
	margin: 15px;
	font-size: 1.2em;
}
.oneCol a, .twoCol a, .threeCol a, .fourCol a {
	padding-top: 15px;
}
.icon {
	margin-bottom: 10px;
}
a.linkB .icon {
	margin-bottom: 10px;	
}
a.linkD {
	padding: 0;
}
a.linkE {
	padding-top: 7px;
}
div.linkE img {
	margin-top: 7px;
}
#wrapper {
	overflow: hidden;
}
.marginTop #main, .marginTop #mainA {
	margin-top: 0;
	padding-top: 50px;
}
#main, #mainA {
	float: none;
	margin: 0 auto;
	padding: 80px 0 0 0;
	width: 290px;
}
.news ul {
	margin: 15px 15px 0 15px;
}
.news ul li {
	margin-bottom: 15px;
	padding-left: 10px;
	background: url(../images/dot.png) no-repeat left 5px;
}
/*@-moz-document url-prefix(){*/
	/*.news ul li {*/
		/*margin-bottom: 11px;*/
	/*}*/
/*}*/
.news ul li a {
	font-size: 1.2em;
}
.manager h4 {
	margin: 15px;
	font-size: 2.4em;
}

.urgent .linkB .icon {
	margin-left: 15px;
}
.urgent .titleB {
	font-size: 1.4em;
	margin-right: 10px;
	padding-left: 10px;
}
.urgent .location {
	margin-left: 10px;
	font-size: 1.2em;
}
.urgent .tips {
	font-size: 2.4em;
}
.qa a {
	padding: 0;
}
.qa .fourCol .list a {
	display: block;
	padding: 0;
}
}
@media only screen and (max-width: 380px) { 
header h2.newsTitle {
	font-size: 1.2em;
}
}
@media only screen and (max-width: 320px) { 
.pageA {
	margin: 0;
}
.paginationNews p {
	padding: 0;
}
}